Subject: mail problem

From: Marcus Daniels <[email-masked]>
Date: Tue, 18 Jul 1995 00:34:04 GMT

Apologies to anyone who sent me Email and did not get a prompt reply.
There was a configuration problem here at PSU that caused my email
to be lost.  I think I resent the relevant messages, but I'm not quite
sure when my host was broken.  Worse, I've been out of town since last
Thursday, so I didn't realize until today there was a problem.